@charset "utf-8";
/* CSS Document */
* { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; tap-highlight-color:transparent; -webkit-tap-highlight-color:transparent;}
body { background-color:#f2f2f2; color:#111; line-height:1.3; font-family:"微軟正黑體", "新細明體", sans-serif, Arial; }
a:link, a:visited, a:active { color:#111; }
img { width:100%; }
.content, .contentI { max-width:1260px; width:100%; margin:15px auto 0px; overflow:hidden; }
section.content940 { max-width:940px; width:100%; float:left; margin:0 auto; overflow:hidden; letter-spacing:1px; }
aside, .asideIndex { width:300px; float:right; margin:0px 0px 30px; letter-spacing:1px; }
.whitecon { float:left; width:100%; background-color:#fff; border:1px solid #e1e1e1; margin-bottom:30px; }
#health .ltnheader .Hcon .nav_bar { display:none; } /* 原主站漢堡選單 隱藏 */

/* top */
.top { display:none; width:45px; height:45px; border-radius:100%; clear:both; cursor:pointer; box-shadow:0 0 6px 1px rgba(0,0,0,0.2); position:fixed; bottom:120px; right:30px; z-index:50; }

/* ---------------------------- health header ---------------------------- */
.healtHeader { width:100%; height:50px; background-color:#578f46; position:relative; position: -webkit-sticky; position:sticky; top:0; z-index:5;}
.healtHeader .con { max-width:1260px; width:100%; height:50px; margin:0px auto; padding:0 0 0 5px; }
.healtHeader .con a.healthLogo { display:inline-block; width:155px; margin:10px 0 0; float:left; }
.healtHeader .con a.healthLogo img { width:155px; height:auto; }
.healtHeader .con ul.level1 { display:inline-block; float:left; height:50px; margin:0 0 0 3%; }
.healtHeader .con ul.level1 li { float:left; margin:0 10px 0 0; padding:0px 5px; position:relative; }
.healtHeader .con ul.level1 li:last-of-type { margin:0; }
.healtHeader .con ul.level1 li:before { content:"|"; display:block; color:#fff; font-size:10px; font-weight:900; position:absolute; bottom:0; left:-4px; }
.healtHeader .con ul.level1 li a.L1 { display:inline-block; color:#fff; font-size:17px; height:50px; padding:22px 10px 0 0; letter-spacing:1px; font-family:'Noto Sans TC'; font-weight:400; position:relative; }
.healtHeader .con ul.level1 li a.L1:hover , .healtHeader .con ul.level1 li:hover a.L1 { color:#fff87f; }
/*次選單*/
.healtHeader .con ul.level1 li ul.healtList { display:none; background-color:#f9f9f9; min-width:140px; border:1px solid #578f46; border-top:none; box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2); position:absolute; z-index:10; left:-4px; }
.healtHeader .con ul.level1 li ul.healtList li { display:block; width:100%; padding:0px 13px; margin:0; }
.healtHeader .con ul.level1 li ul.healtList li:before { display:none; }
.healtHeader .con ul.level1 li ul.healtList li a { display:block; padding:10px 12px; border-bottom:1px solid #578f46; }
.healtHeader .con ul.level1 li ul.healtList li:last-of-type a { border-bottom:none; }
.healtHeader .con ul.level1 li ul.healtList li:hover { background-color:#f5f6b9; }
.healtHeader .con ul.level1 li:hover ul.healtList { display:block; }
.healtHeader .con ul.level1 li:hover ul.healtList:before { content:""; display:block; width:0; height:0; border-bottom:12px solid #fff; border-right:10px solid transparent; position:absolute; top:-11px; left:0px; }
/* 搜尋共用 (使用點擊 ) */
.healtHeader .con a.Hsearch { display:block; width:40px; height:50px; float:right; margin:0; background:url(../images/search_w.svg) no-repeat center; background-size:25px; cursor:pointer; }
a.Hsearch:hover , a.Hsearch:active { background:url(../images/search_b.svg) no-repeat center; background-size:25px; }
/* 搜尋 input */
::-webkit-input-placeholder { color:#fff; letter-spacing:0.5px; }
:-moz-placeholder { color:#fff; letter-spacing:0.5px; }
::-moz-placeholder { color:#fff; letter-spacing:0.5px; }
:-ms-input-placeholder { color:#fff; letter-spacing:0.5px; }
/* 搜尋 close */
.search_close { width:97%; height:45px; background:url(../images/close.png) no-repeat center right; background-size:21px; cursor:pointer; }
/* 搜尋遮罩 */
.mask_search { width:500px; height:120px; position:fixed; z-index:10; top:127px; right:calc(50% - 630px - 5px); display:none; }
.mask { width:500px; height:120px; background:rgba(0,0,0,0.8); position:fixed; top:127px; right:calc(50% - 630px - 5px); }
/* 搜尋框箭頭 */
.mask:before { content:""; width:0; height:0; display:block; border-style:solid; border-color:transparent transparent rgba(0,0,0,0.8); border-width:0px 8px 10px; position:absolute; top:-9px; right:3%;}
.mask_content { width:100%; position:relative; }
/* 搜尋內容 */
.mask_search form.form-search { padding:0px; margin:0 auto; text-align:center; }
.mask_search form input[type="text"] { width:70%; height:2rem; font-size:16px; border:none; padding:0 0 0 5px; }
.mask_search form button { background-color:#578f46; color:#fff; font-size:16px; letter-spacing:1px; padding:5px 12px; margin:10px 0px 10px 10px; border:none; border-radius:3px; }
.mask_search form button:hover , .mask_search form button:active { color:#fff87f; }
/*  徵稿 */
a.sketch { display:block; width:40px; height:50px; float:right; margin:0; cursor:pointer; background:url(../images/sketch_w.svg) no-repeat center; background-size:23px; }
a.sketch:hover , a.sketch:active { width:40px; height:50px; background:url(../images/sketch_b.svg) no-repeat center; background-size:23px; }

/* footer */
.health_footer { width:100%; background-color:#e5e5e5; clear:both; padding:15px; text-align:center; }
.health_footer a { display:inline-block; margin:0px auto 5px; }
.health_footer img { width:110px; }
.health_footer p , .health_footer p span { font-size:13px; letter-spacing:1px; line-height:1.5; }

/* 麵包屑 */
.breadcrumbs { width:100%; height:30px; margin:0px; overflow:hidden; clear:both; }
.breadcrumbs a { color:#222; font-size:16px; margin:0 15px; }
.breadcrumbs a:hover { color:#578f46; }
.breadcrumbs a:first-child { margin:0 15px 0 0; }
.breadcrumbs a.breadcrumbSort{ display:inline; font-size:25px; line-height:30px; font-family:'Noto Sans TC'; font-weight:500; margin:0 0 0 15px; }
/* 麵包屑：查詢結果無圖列表 */
.breadcrumbs a.breadcrumbSort span { font-size:20px; font-weight:normal;}

/* 廣告共用 */
.suggest { width:100%; text-align:center; margin:0 auto; }
.suggest > div { margin:0 0 20px 0; }
.suggest a, .suggest img { line-height:0; margin:0; }
/* 巨橫幅廣告 */
.suggest div#ad-K1 { margin:20px auto; }
/* 浮水印廣告 + 關閉鍵 */
.door-bottom-head{ position: fixed; z-index:50; }
.door-bottom{ text-align:center; bottom: 0; width: 100%; height: 50px; }
.door-bottom-space{ float: left; position:relative; background-color:#fff; z-index:11; }
.door-bottom i.close{ width:30px;height:30px;border:1px solid #999;border-radius:100%;background-color:rgba(0,0,0,0.15);position:absolute;top:-30px;left:0;display:none;}
.door-bottom i.close:before{ content:"×";font-size:2rem;color:#555;font-style:normal;line-height:0.9; }

/* 區塊標題 */
.caption, a.indexTIT { width:100%; font-size:27px; line-height:35px; clear:both; margin:0; font-family:'Noto Sans TC'; font-weight:500; }
.caption span { font-size:20px; font-weight:100; }
/* 內文頁相關新聞用 */
.whitecon .caption { width:80%; margin:auto; font-size:25px;}
/* 標題加影音 */
span.video { display:inline-block; width:25px; height:20px; padding:0; margin:0 6px; background:url(../images/video.svg) no-repeat; background-size:25px; }

/* ---------------------------- 首頁 ---------------------------- */
/* 首頁限用 */
.asideIndex { margin:0px; }
.contentI { margin:15px auto; }
a.indexTIT { display:block; height:30px; line-height:25px; border-bottom:5px solid #ddd; margin:4px 0px 6px; padding:0; } /*e3e7db dee5cf*/
a.indexTIT span { padding:0 0 0 15px; }
a.indexTIT:hover { color:#578f46; border-bottom:4px solid #578f46; }
/* 癌症 + 這裡．生病了 */
div.indexTIT100 { width:100%; height:40px; background-color:#578f46; margin:0; }
div.indexTIT100 a { display:block; max-width:940px; width:100%; margin:0 auto; color:#fff; font-size:25px; line-height:40px; text-align:center; letter-spacing:3px; font-family:'Noto Sans TC'; font-weight:500; }
div.indexTIT100 a:hover { color:#fff87f; }

/* 大圖輪播 */
.swiperH { width:100%; max-width:940px; position:relative; margin:0 0 20px; }
.swiperH .swiper-slide a.Hphoto { display:block; height:0; padding-bottom:40%; overflow:hidden;}
.swiperH .swiper-slide a.Hphoto p { width:64%; padding:8px 5px 10px 12px; color:#fff; line-height:1.2; font-size:28px; font-family:'Noto Sans TC'; font-weight:700; position:absolute; bottom:0; left:0; z-index:1;} /*題標*/
.swiperH .swiper-slide a.Hphoto div { width:64%; height:0; padding-bottom:40%; position:absolute; bottom:0; left:0; z-index:0;}/*大圖*/
.swiperH .swiper-slide a.Hphoto div img { width:100%; }
.swiper-slide a.Hphoto div:after { content:""; display:block; width:100%; height:25%; position:absolute; bottom:0; left:0; z-index:0;
background: linear-gradient(rgba(255,255,255,0) 0% , rgba(0,0,0,0.1) 25% , rgba(0,0,0,0.7) 100% );
background: -moz-linear-gradient(rgba(255,255,255,0) 0% , rgba(0,0,0,0.1) 25% , rgba(0,0,0,0.7) 100% );
background: -o-linear-gradient(rgba(255,255,255,0) 0% , rgba(0,0,0,0.1) 25% , rgba(0,0,0,0.7) 100% );
background: -webkit-linear-gradient(rgba(255,255,255,0) 0% , rgba(0,0,0,0.1) 25% , rgba(0,0,0,0.7) 100% ); }
/* 分頁 */
.swiperH .paging { width:36%; height:100%; right:0; top:0; left:auto; background-color:#eee; }
.swiperH .paging span.swiper-pagination-bullet { display:inline-block; width:100%; height:20%; border-bottom:1px solid #578f46; border-radius:0; margin:0; padding:0.6rem; text-align:left; opacity:1;
background: linear-gradient( #f2f2f2 0% , #e3e3e3 100% );
background: -moz-linear-gradient( #f2f2f2 0% , #e3e3e3 100% );
background: -o-linear-gradient( #f2f2f2 0% , #e3e3e3 100% );
background: -webkit-linear-gradient( #f2f2f2 0% , #e3e3e3 100%); }
.swiperH .paging span.swiper-pagination-bullet span { font-size:19px; line-height:1.4; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; height:55px; overflow:hidden;}
.swiperH .paging span.swiper-pagination-bullet-active { position:relative; box-shadow:-2px 0px 5px rgba(0,0,0,0.3);
background: linear-gradient( #ffee7e 0% , #e7d662 100% );
background: -moz-linear-gradient( #ffee7e 0% , #e7d662 100% );
background: -o-linear-gradient( #ffee7e 0% , #e7d662 100% );
background: -webkit-linear-gradient( #ffee7e 0% , #e7d662 100%); }
.swiperH .paging span.swiper-pagination-bullet-active:before {content:""; display:block; width:0; height:0; border-style:solid; border-width:8px 10px; border-color:transparent #fae977 transparent transparent; position:absolute; left:-19px; top:40%; }
.swiperH .paging span.swiper-pagination-bullet:hover { color:#578f46; }
.swiperH .paging span.swiper-pagination-bullet-active:hover { color:#111; }
/* 左右鍵 */
.swiperH { --swiper-navigation-color: transparent; }

/* 醫流專題 */
.Hfeature { width:49%; float:left; position:relative; margin:0 0 25px; border-bottom:5px solid #578f46; }
.Hfeature:nth-of-type(2) { float:right; }
.Hfeature a.ph { display:block; width:100%; height:0; padding-bottom:64%; overflow:hidden; }/*圖*/
.Hfeature div.tit { width:100%; padding:3px 10px 10px; background-color:rgba(240, 236, 228, 0.9); position:absolute; bottom:0; left:0; z-index:1; }
.Hfeature div.tit a.tit1 { display:block; font-size:23px; line-height:1.5; font-family:'Noto Sans TC'; font-weight:500; }/*題標*/
.Hfeature div.tit a.tit2 { display:block; font-size:20px; line-height:1.3; }/*最新文章*/
.Hfeature div.tit a.tit1:hover , .Hfeature div.tit a.tit2:hover { color:#578f46; }
.Hfeature a.ph:hover { opacity:0.8; }

/* 新知傳真 */
.knowhow, .list5Ph1 { width:100%; overflow:hidden; margin:-5px 0px 25px; }
.knowhow div.ph { float:left; width:40%; height:0; padding-bottom:26%; overflow:hidden; background-color:#fff; }
.knowhow ul, .list5Ph1 ul { display:block; float:right; width:60%; padding:8px 0px 7px 0px; background-color:#fff; }
.knowhow ul li { width:100%; line-height:46px; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1; height:46px; overflow:hidden; position:relative; }
.knowhow ul li a , .list5Ph1 ul li a { display:block; font-size:20px; padding:0px 15px 0px 30px; }
.knowhow ul li a:before, .list5Ph1 ul li a:before { content:""; display:inline-block; width:7px; height:7px; border-radius:100%; background-color:#578f46; margin:0px 10px 4px 0px; position:absolute; }
.knowhow ul li a:before { left:15px; top:20px; }
.knowhow ul li a:hover, .list5Ph1 ul li a:hover { color:#578f46; }

/* 癌症 */
.cancer { width:100%; margin:0px auto; background-color:#fff; overflow:hidden; letter-spacing:2px; }
.cancer .cancerCon , .organ .organCon { width:100%; max-width:1260px; margin:25px auto; display:flex; flex-direction:row; justify-content:space-between; flex-wrap:wrap; }
.cancer .cancerCon a { display:inline-block; width:32%; background-color:#eee; align-self:auto; margin:0 0 20px; }
.cancer .cancerCon a div { width:30%; height:0; padding-bottom:30%; overflow:hidden; float:left; }/*方圖*/
.cancer .cancerCon a p { width:70%; float:right; padding:8px 5px 0px 10px; font-size:22px; color:#578f46; font-family:'Noto Sans TC'; font-weight:400; }/*標*/
.cancer .cancerCon a span { display:block; width:70%; float:right; padding:8px 5px 10px 10px; font-size:17px; color:#888; height:75px; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:3; }/*導言*/
.cancer .cancerCon a:hover { background-color:#eaf1da; }
.cancer .cancerCon a:hover div { opacity:0.8; }
.cancer .cancerCon a:hover p { color:#111; }

/* 這裡．生病了 */
.organ { width:100%; background-color:#ddd; overflow:hidden; margin:0px auto 35px;  }
.organ .organCon a { display:inline-block; width:10.5%;  text-align:center; border:1px solid #777; border-radius:3px; background-color:#fff; align-self:auto; }
.organ .organCon a:hover { background-color:#eaf1da; color:#111; }
.organ .organCon a b { font-size:18px; line-height:1.8; color:#578f46; letter-spacing:2px; font-family:'Noto Sans TC'; font-weight:400; }

/* 名醫名人 */
.doctor { width:32%; float:left; margin:0 2% 30px 0; }
.doctor a.ph { display:block; width:100%; height:0; padding-bottom:65%; overflow:hidden; border-bottom:5px solid #578f46; position:relative; }
.doctor a.ph:before { content:""; display:block; width:100%; height:40px; background-color:rgba(255,255,255,0.8); position:absolute; bottom:0; left:0; }
.doctor a.ph p { width:100%; position:absolute; bottom:0; left:0; height:40px; line-height:40px; letter-spacing:4px; text-align:center; font-size:20px; font-family:'Noto Sans TC'; font-weight:500; }
.doctor a.ph:hover { opacity:0.8; }
.doctor a.tit { width:100%; font-size:19px; padding:8px 0 0; height:55px; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; }
.doctor a.tit:hover , .doctor a.ph:hover p { color:#578f46; }
.doctor:nth-of-type(3n) { margin:0px 0px 20px 0px; }

/* 抗老養生塑身 + 謠言終結站 */
.list5Ph1 { margin:0px 0px 30px; }
.list5Ph1 div.ph { float:left; width:32%; height:0; padding-bottom:21%; overflow:hidden; }
.list5Ph1 ul { width:68%; background-color:transparent; padding:0; }
.list5Ph1 ul li { width:100%; line-height:1.3; margin:0 0 15px; position:relative; }
.list5Ph1 ul li a:before { left:15px; top:9px; }

/* 首頁熱門關鍵字 */
.indexKW_TIT { width:100%; text-align:center; font-size:23px; font-weight:bold; letter-spacing:2px; background-color:#ccc; line-height:40px; }
.indexKW { width:100%; max-width:1260px; margin:0px auto 30px; display:flex; flex-direction:row; justify-content:space-between; flex-wrap: wrap; }
.indexKW a.KW { width:16%; font-size:18px; text-align:center; letter-spacing:2px; color:#fff; font-family:'Noto Sans TC'; font-weight:400; padding:7px 5px; margin:12px 0px 0px; align-self:auto; background-color:#578f46; }/*綠底*/
.indexKW a.bg1 { background-color:#c7995b; } /*棕底*/
.indexKW a.bg2 { background-color:#888; } /*灰底*/
.indexKW a.KW:hover { opacity:0.8; }
.indexKW a.KW:before { content:""; display:inline-block; height:100%; width:0; vertical-align:middle; }/* 垂直置中(兩行) */
.indexKW a.KW span { display:inline-block; font-size:18px; }

/* ---------------------------- 列表頁 ---------------------------- */
/*瀑布流*/
.waitAjax { text-align:center; }
.waitAjax img { width:auto; margin:15px 0; }
.listEnd { text-align:center; margin:25px auto; }
/* 列表頁次選單 */
.sortmenu { width:100%; border-top:4px solid #ddd; padding:15px 0 25px;}
.sortmenu div {}
.sortmenu a { width:15.3%; display:inline-block; font-size:16px; text-align:center; color:#2d641d; padding:6px 0px 5px; margin:12px 1% 0px 0px; border:1px solid #acc282; border-radius:3px; background-color:#eaf1da;}
.sortmenu a:nth-of-type(6) { margin: 12px 0px 0px; }
.sortmenu a:hover { background-color:#d6e5b4; border:1px solid #578f46;}
.sortmenu a.active { background-color:#578f46; color:#fff; }

/* 一般文章列表共用 ( 抗老養生塑身 + 謠言終結站 + 健保長照 + 醫病平台 + 杏林動態 + 專題文章列表 ) */
ul.list { padding:20px 20px 0px; margin:0; list-style:none; }
ul.list li { display:block; width:100%; margin:0px 0px 20px; padding:0px; }
ul.list li a { display:block; width:100%; overflow:hidden; border-bottom:1px solid #eee; background-color:#eee; }
ul.list li a div.ph { float:left; width:25%; height:0; padding:0 0 16%; overflow:hidden; background:url(../images/default.png) center no-repeat; background-size:100%; }/*縮圖*/
ul.list li a div.ph img { width:100%; }
ul.list li a p.tit { float:left; width:calc(100% - 25%); padding:15px 15px; font-size:21px; color:#111; }/*標題*/
ul.list li a span.time { display:block; float:right; width:calc(100% - 25%); font-size:16px; color:#816a3e; padding:0px 15px; line-height:1; }/*時間*/
ul.list li a:hover { background-color:#f7f7f7; border-bottom:1px solid #bbb;}
ul.list li a:hover div.ph { opacity:0.8; transition:opacity 0.2s linear; }

/* 醫病大解碼 列表 */
ul.decoding { padding:20px 25px 0px; margin:0; list-style:none; }
ul.decoding li { display:block; width:31%; float:left; margin:0 3.5% 30px 0;}
ul.decoding li:nth-of-type(3n) { margin:0 0 30px 0; }
ul.decoding li a { display:block; }
ul.decoding li a div.ph img { width:100%; height:auto; }

/* 查詢結果無圖列表 */
ul.searchlist { padding:20px 20px 0px 20px; margin:0; list-style:none; }
ul.searchlist li { width:100%; margin:0px 0px 15px; padding:0 20px 15px; min-height:100px; display:block; border-bottom:1px solid #ddd; vertical-align:top; }
ul.searchlist li:hover { background-color:#f7f7f7; }
ul.searchlist li a.tit { font-size:21px; font-weight:100; padding:0px; margin:5px 0; display:block; vertical-align:middle; color:#222; }
ul.searchlist li a.tit strong { font-size:21px; background-color:#ff9; font-weight:normal; }/*標題+關鍵字*/
ul.searchlist li span { display:inline-block; height:20px; line-height:20px; font-size:16px; color:#816a3e; margin:0px; }/*時間*/
ul.searchlist li p { font-size:16px; color:#777; line-height:1.7; }
ul.searchlist li p strong { background-color:#ff9; font-weight:normal; }/*引言+關鍵字*/

/* 醫流專題 列表 */
.featureList { margin:30px 20px; padding:15px; overflow:hidden; background-color:#f2f2f2; }
.featureList div.ph { float:left; width:32%; height:0; padding-bottom:21%; overflow:hidden; }/*大圖*/
.featureList a.label , .featureList a.tit { display:block; float:right; width:68%; padding:0px 20px; }
.featureList a.label { border-bottom:3px solid #acc282; font-size:27px; letter-spacing:2px; font-family:'Noto Sans TC'; font-weight:500; margin-bottom:10px; color:#222; }/*專題大標*/
.featureList a.label:hover { color:#578f46; border-bottom:3px solid #578f46;}
.featureList a.label:after { content:"»"; float:right; color:#acc282; font-size:30px; margin:0 -20px 0 0; }
.featureList a.label:hover:after { color:#578f46; }
.featureList a.tit { font-size:19px; margin:10px 0px; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1; height:25px; overflow:hidden;}/*文章標題*/
.featureList a.tit:before { content:""; display:inline-block; width:7px; height:7px; border-radius:100%; background-color:#578f46; margin:0px 8px 3px 0px; }
.featureList a.tit:hover { color:#578f46; }

/* 名醫開講 + 專家解析 列表 */
.doctorList { margin:20px; overflow:hidden; }
/* 醫訊新書 列表 */
.doctorList a.book { display:block; width:100%; background-color:#f2f2f2; border-bottom:1px solid #fff; overflow:hidden; margin:40px 0px 0px;}
.doctorList a.book:nth-of-type(1) { margin:20px 0px 0px; }
.doctorList a.book:hover { background-color:#eaf1da; border-bottom:1px solid #ccc;}
.doctorList a.book div.ph { float:left; width:160px; height:160px; text-align:center; background-color:#fff; overflow:hidden; }
.doctorList a.book div.ph img { height:100%; width:auto; }
.doctorList a.book p.tit { width:calc(100% - 160px); float:left; font-size:22px; font-family:'Noto Sans TC'; font-weight:500; padding:8px 15px 15px;}
.doctorList a.book span { width:calc(100% - 160px); float:left; font-size:17px; color:#888; line-height:1.5; padding:0px 15px; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:3; height:75px; overflow:hidden; }

/* ---------------------------- 名醫名人 次列表頁 ---------------------------- */
.info { margin:40px 30px 0px; overflow:hidden; }
.info .infoLeft { width:30%; float:left; }
.info .infoLeft div.pic { width:100%; height:auto; text-align:center; }
.info .infoLeft a.doctorLink { display:inline-block; float:right; padding:5px 10px; color:#fff; margin:15px 0 0; background-color:#c7995b; border-radius:3px;}
.info .infoLeft a.doctorLink:hover { background-color:#cfa972; }
.info .infoRight { width:70%; float:right; padding:0px 0px 0px 25px; font-size:18px;}
/* 人名  | 疾病 | 器官 */
p.name { font-size:22px; font-family:'Noto Sans TC'; font-weight:500; color:#578f46; margin:0 0 20px; }
p.name span { color:#111; font-size:18px; padding:0 0 0 20px;}
p.name span:before { content:"/ "; }
/* 簡介內容 */
div.message { padding:0; clear:both; }
div.message p { color:#6a3906; font-size:18px; line-height:1.4; margin:0 0 15px; }
div.message p strong , div.message p b { font-size:18px; font-family:'Noto Sans TC'; }
/* 相關文章列表(無圖) */
p.listTit { background-color:#eee; font-size:20px; font-family:'Noto Sans TC'; font-weight:400; clear:both; margin:10px 30px; padding:5px; }
ul.level2List { margin:10px 35px; }
ul.level2List li { margin:20px 0px; border-bottom:1px solid #ccc; }
ul.level2List li a { display:block; padding:0 0 8px; }
ul.level2List li a span.time { display:block; color:#816a3e; font-size:16px; height:25px;}
ul.level2List li a p { display:block; font-size:1.3rem; margin:0 0 5px; line-height:1.2;}
ul.level2List li a span { color:#999; font-size:17px; line-height:1.2; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; height:42px; overflow:hidden; }
ul.level2List li a:hover { background-color:#f7f7f7; color:#578f46; }
/* 出版社 | 書作者 */
.infoRight p.name a { display:block; color:#c6944b; font-size:18px; padding:0; margin:8px 0 0;}
.infoRight p.name a:before { content:"/ "; }
.infoRight p.name a:hover { color:#e0b980; }
div.author { color:#6a3906; font-size:18px; padding:0 0 0 4rem; line-height:1.4; position:relative; margin:0; }
div.author:before { content:"作者 /"; font-size:18px; position:absolute; left:0; top:0; }
div.author2 { margin:0 0 20px; }
div.author2 p { color:#6a3906; font-size:18px; padding:0 0 0 4rem; line-height:1.4;}
/* 更多XX專欄 */
div.more { width:100%; text-align:center; margin:30px auto; }
div.more a { display:inline-block; padding:8px 12px 8px 18px; color:#2d641d; border:1px solid #acc282; border-radius:3px; background-color:#eaf1da; }

/* ---------------------------- 癌症 次列表頁 + 疾病 次列表頁 + 器官 介紹頁  ---------------------------- */
.cancerInfo , .organInfo { width:90%; margin:40px auto 0px; overflow:hidden; }
.organInfo { margin:40px auto; }/*器官用*/
/*文繞圖(小圖)*/
.cancerInfo div.pic { width:30%; float:left; margin:0px 30px 10px 0px; line-height:0; }
.organInfo div.pic { width:50%; float:left; margin:0px 20px 20px 0px; line-height:0; }
/* 疾病+器官 大標 */
.cancerInfo p.name , .organInfo p.name { font-size:26px; letter-spacing:3px; margin:0 0 15px; }
/* 疾病+器官 小標 */
.cancerInfo b.sicknessTit , .organInfo b.sicknessTit , b.sicknessTit
{ display:block; width:100%; font-size:22px; font-weight:400; background-color:#eee; padding:5px 10px; margin:10px auto; clear:both; }
/* 介紹內文 */
/* 簡介內容 */
.cancerInfo div.message , .organInfo div.message { width:96%; margin:0 auto; padding:0; clear:none; }
.cancerInfo div.message p , .organInfo div.message p { color:#6a3906; font-size:18px; line-height:1.6; margin:0 0 20px; }
.cancerInfo div.message p strong , .cancerInfo div.message p b , .organInfo div.message p strong , .organInfo div.message p b
{ font-size:18px; font-family:'Noto Sans TC'; }
ul.sickUL { width:90%; margin:10px 0px 20px 10%; }
ul.sickUL li { width:95%; color:#6a3906; font-size:18px; line-height:1.5; padding:0; margin:0 0 13px; list-style:disc outside none; }
ol.sickOL { margin:10px auto 20px; }
ol.sickOL li { color:#6a3906; font-size:18px; line-height:1.5; list-style:decimal outside none; padding:0; margin:0 0 12px 25px; }
/* 相關疾病連結 */
a.sickness { display:inline-block; font-size:18px; color:#578f46; border-bottom:1px solid #578f46; margin:0px 15px 10px; }
a.sickness:before { content:""; display:inline-block; width:5px; height:5px; border-radius:100%; background-color:#578f46; margin:0px 6px 4px 0px; }
a.sickness:hover { color:#f39800; border-bottom:1px solid #f39800; }
a.sickness:hover:before { background-color:#f39800; }
/* 展開關閉 部份 */
.cancerInfo a.openS , .cancerInfo a.closeS { display:block; width:145px; padding:5px 0px; text-align:center; color:#578f46; border:1px solid #578f46; border-radius:2px; background-color:#eaf1da;  margin:30px auto; }
a.openS span { display:inline-block; transform:rotate(90deg); padding:0 0 0 5px; }
a.closeS span { display:inline-block; transform:rotate(-90deg); padding:0 0 0 5px; }
a.openS:hover , a.closeS:hover { color:#111; background-color:#d6e5b4; }
.cancerInfo a.closeS { display:none; }
.cancerInfo .sicknessCon { display:none; }
/* 癌症(疾病)文章列表(有圖) */
b.sicknessTit { width:90%; }
ul.sicknessList { width:90%; padding:20px 0px 0px; margin:0 auto; list-style:none; }
ul.sicknessList li { display:block; width:100%; margin:0px 0px 20px; padding:0px; }
ul.sicknessList li a { display:block; width:100%; overflow:hidden; border-bottom:1px solid #eee; background-color:#eee; }
ul.sicknessList li a div.ph { float:left; width:20%; height:0; padding:0 0 13%; overflow:hidden; background:url(../images/default.png) center no-repeat; background-size:100%; }/*縮圖*/
ul.sicknessList li a div.ph img { width:100%; }
ul.sicknessList li a p.tit { float:left; width:calc(100% - 20%); padding:10px 15px; font-size:21px; color:#111; }/*標題*/
ul.sicknessList li a span.time { display:block; float:right; width:calc(100% - 20%); font-size:16px; color:#816a3e; padding:0px 15px; line-height:1; }/*時間*/
ul.sicknessList li a:hover { background-color:#f7f7f7; border-bottom:1px solid #bbb; }
ul.sicknessList li a:hover div.ph { opacity:0.8; transition:opacity 0.2s linear; }

/* ---------------------------- 這裡．生病了 器官 次列表頁 ---------------------------- */
.organList { width:90%; margin:40px auto; display:flex; flex-direction:row; justify-content:space-between; flex-wrap: wrap; }
.organList a { display:inline-block; width:21%; margin:0 0 20px; padding:15px; border:1px solid #578f46; border-radius:3px; }
.organList a div.ph { width:80%; margin:0 auto; }
.organList a div.ph img { margin:0 auto; }
.organList a p { text-align:center; font-size:18px; font-family:'Noto Sans TC'; font-weight:400; }
.organList a:hover { background-color:#eee; }
.organList a:hover p { color:#578f46; }

/* ---------------------------- 內容頁 ---------------------------- */
/* 新聞標題+分隔線 */
.whitecon h1 { width:80%; font-size:28px; line-height:35px; padding:0 0 10px; margin:20px auto 5px; border:none; border-bottom:3px double #8c8b8b; font-family:'Noto Sans TC'; font-weight:700; }
/* 分享+功能鍵 */
.whitecon .function { width:80%; height:60px; margin:5px auto 20px; }
.whitecon .function span.time { width:100%; font-size:14px; color:#59493f; margin:0px auto 8px; display:block; }/*時間*/
.whitecon .function a { display:inline-block; width:35px; height:35px; margin-right:5px; }
.function a.fontsize { background:url(../images/fontsize1.svg) center no-repeat; background-size:35px; float:right; }
.function a.print { background:url(../images/print.svg) center no-repeat; background-size:35px; float:right; }
.function a.sharefbnice { background-color:#1877f2; border-radius:100%; position:relative; }
.function a.sharefbnice iframe { transform:scale(0.8); position:absolute; top:6px; left:-3px; }
.function a.sharefb { background:url(../images/fb.svg) center no-repeat; background-size:35px; }
.function a.sharetwitter { background:url(../images/twitter.svg) center no-repeat; background-size:35px; }
.function a.shareline { background:url(../images/line.svg) center no-repeat; background-size:35px; }
.whitecon .function a:hover { opacity:0.8; }

/* 內文 */
.whitecon .text { width:80%; margin:0 auto; }
.whitecon .text p, .whitecon .text p b, .whitecon .text p strong, .whitecon .text p a { font-size:18px; line-height:30px; text-align:justify; text-justify:inter-ideograph; margin-bottom:25px; }
.whitecon .text p b, .whitecon .text p strong { font-weight:500; }
.text h3, .text h4, .text h5, .text h6 { font-size:22px; line-height:1.8; font-weight:500; color:#578f46; }/*小標*/
.whitecon .text p a { color:#578f46; }
.whitecon .text p a:hover { color:#f39800; text-decoration:underline; }

/* 內文大圖 */
.text .photOut { width:100%; margin:20px auto 30px; padding:10px 10px 0px; background-color:#f2f2f2; }
.text .photo { display:table; margin:auto; caption-side:bottom; }
.text .photo a { margin:0px auto; }
.text .photo a img { width:auto; margin:0px auto; display:block; line-height:0; max-height:700px; max-width:100%; }
.text .photo p { display:table-caption; width:auto; font-size:18px; line-height:1.5; text-align:left; padding:7px 0px 8px; margin:0;  }

/* 內文影音 YOUTUBE RWD */
.v_container { height:0; padding-bottom:56.25%; position:relative; overflow:hidden; margin:0 auto 30px; }
.v_container iframe, .v_container object, .v_container embed { width:100%; height:100%; position:absolute; top:0; left:0; }
.asideBlock .v_container { margin:0 auto; }/*側邊欄用*/

/* 內文字變大用 fontsize */
.function a.fontsize2 { background:url(../images/fontsize2.svg) center no-repeat; background-size:35px; }
.whitecon h1.fs_h1 { font-size:32px; line-height:1.3; }
.text h3.subtit, .text h4.subtit, .text h5.subtit, .text h6.subtit { font-size:26px; }
.whitecon .text p.fs_p , .whitecon .text p.fs_p a , .whitecon .text p.fs_p b , .whitecon .text p.fs_p strong { font-size:21px; line-height:1.5; }
.text .photo p.fs_p { font-size:21px; line-height:1.3; }
.whitecon .text span.fs_time { font-size:16px; }

/* 名醫名人內頁連結用 */
.doctorInsert { width:100%; margin:0px auto 30px; text-align:center; }
.doctorInsert a { display:inline-block; width:28%; margin:0 15px 0 0; padding:10px 8px 8px; border:1px solid #578f46; border-radius:3px; background-color:#eaf1da; text-align:center; color:#578f46; }
.doctorInsert a:hover { background-color:#d6e5b4; color:#111; }

/* 癌症+疾病內頁連結用 */
.sicknessMore { line-height:1.2; padding:0; position:relative; margin:0 auto 30px; }
.sicknessMore:before { content:"認識更多〉"; font-size:18px; letter-spacing:7px; color:#6a3906; position:absolute; left:0; top:3px; padding:0 10px 0 0; }
.sicknessMore div { margin:0 0 0 8rem; padding:5px 10px; background-color:#efefef; } /*f0ebe6*/
.sicknessMore div a { display:inline-block; font-size:18px; color:#578f46; line-height:1.6; margin:0px 15px 0px 5px; }
.sicknessMore div a:before { content:""; display:inline-block; width:5px; height:5px; border-radius:100%; background-color:#578f46; margin:0px 6px 5px 0px; }
.sicknessMore div a:hover { color:#f39800; }
.sicknessMore div a:hover:before { background-color:#f39800; }

/* 關鍵字 */
p.keyword { width:80%; font-size:16px; color:#777; padding:0; margin:0 auto; }
ul.keyword { width:80%; margin:0px auto 20px; padding:10px 20px; background-color:#efefef; overflow:hidden; }
ul.keyword li { float:left; margin:0px 25px 3px 0px; }
ul.keyword li a { color:#578f46; font-size:16px; line-height:1.6; display:inline-block; text-decoration:underline; }
ul.keyword li a:before { content:"# "; font-size:16px; }
ul.keyword li a:hover { color:#f39800; }

/* 相關新聞 */
ul.related { width:80%; margin:0px auto 20px; background-color:#eaf1da; overflow:hidden; }
ul.related li { border-bottom:1px solid #91a36e; margin:15px; padding:0 0 0 15px; position:relative; }
ul.related li:before { content:""; display:block; width:7px; height:7px; border-radius:100%; background-color:#578f46; position:absolute; top:16px; left:12px;}
ul.related li a { padding:0px; margin:0px; }
ul.related li a p { padding:8px 15px 5px; font-size:18px; }
ul.related li:hover { background-color:#d6e5b4; }

/* 今日熱門 6則 + 首頁最新新聞 6則 */
ul.todaynews { overflow:hidden; display:flex; flex-direction:row; flex-wrap:wrap; justify-content:space-between; }
ul.todaynews div { width:49%; } /* 內頁廣告插入用 */
ul.todaynews li { width:49%; padding:0px; margin:0 0 15px; }
ul.todaynews li a { line-height:1.5; display:block; overflow:hidden; }
ul.todaynews li:hover , ul.todaynews li:active { background-color:#e4e4e4; }
ul.todaynews li a div { width:35%; float:left; height:0; padding:0 0 23%; overflow:hidden; background-color:#fff; } /* 縮圖 */
ul.todaynews li a p { width:65%; float:left; font-size:20px; padding:0 0 0 10px; }/* 標題 */
/* 內頁用 */
.whitecon ul.todaynews { padding:15px; }
.whitecon ul.todaynews li { width:48.5%; border-bottom:#91a36e solid 1px;}
.whitecon ul.todaynews li:hover { background-color:#e8f2d5; }
.whitecon ul.todaynews li a p { font-size:19px; }
/* 網友回應 */
.fb-comments { width:100%; text-align:center; }

/* 404 */
.error404 { width:70%; text-align:center; margin:8% auto 10%; overflow:hidden; }
.error404 div.ph { width:38%; float:left; }
.error404 div.word { width:55%; float:right; }
.error404 p { font-size:30px; text-align:left; line-height:1.8; letter-spacing:2px; margin:15px 0 0; }
.error404 span { display:block; font-size:21px; text-align:left; line-height:1.5;}
.error404 span a { font-size:22px; color:#578f46; font-weight:bold; padding:0 10px; }
.error404 span a:hover { text-decoration:underline; color:#f39800; }

/* ---------------------------- 右側欄  ---------------------------- */
#right { width: 300px; }
/* 熱門新聞 */
.hotnews { width:100%; background-color:#e0ecc6; padding:0px; margin-bottom:25px; overflow:hidden; }
.hotnews p { font-size:23px; background-color:#f2f2f2; border-bottom:4px solid #578f46; font-family:'Noto Sans TC'; font-weight:500; margin:0; }
.hotnews a { display:block; border-bottom:2px solid #91a36e; font-size:17px; line-height:1.5; margin:10px 15px; padding:0px 0px 8px; }
.hotnews a:hover { color:#578f46; }
.hotnews a:last-child { margin:10px 15px 5px; border-bottom:none; }

/* 影音保健室 + 醫病大解碼 + 醫病平台 + 杏林動態 + 熱門新訊 */
.asideBlock { width:100%; margin-bottom:20px;}
.asideBlock a p , .asideBlock p.labelD a { display:block; width:100%; font-size:24px; font-family:'Noto Sans TC'; font-weight:500; }
.asideBlock a:hover p , .asideBlock p.labelD a:hover { color:#578f46; }
.asideBlock a p span , .asideBlock p.labelD a span { float:right; font-size:16px; font-weight:normal; line-height:2.5; height:30px; }
.asideBlock div , .asideBlock div img { line-height:0; }
.decode { width:100%; height:0; padding-bottom:125%; overflow:hidden; } /* 醫病大解碼 */
.news { width:100%; min-height:100px; max-height:200px; overflow:hidden; } /* 杏林動態 */
/* 醫病平台 */
.qa { background-color:rgba(240,236,228,0.8); }
.qa div { width:100%; height:90px; background:url(../images/qabg.svg) no-repeat; background-size:90px; border-top:4px solid #d1a975; }
.qa div a { display:block; padding:0px 10px 0px 25px; margin-top:24px; font-size:17px; line-height:1.3; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; height:45px; overflow:hidden; }
.qa div a:hover { color:#578f46; }
/* 杏林動態 */
.asideBlock ul.trend { width:100%; background-color:#fff; padding:0px; overflow:hidden; }
.asideBlock ul.trend li , .asideBlock ul.market li { border-bottom:1px solid #ddd; padding:8px 15px; }
.asideBlock ul.trend li a , .asideBlock ul.market li a { display:block; font-size:17px; line-height:1.3; }
.asideBlock ul.trend li:hover , .asideBlock ul.market li:hover { background-color:#eaf1da; }
/* 熱門新訊 */
.asideBlock ul.market { width:100%; background-color:#fff; padding:0px; overflow:hidden; border-top:4px solid #578f46; }

/* ---------------------------- 右側欄 rwd 使用 ---------------------------- */
.asideRWD { display:flex; flex-direction:row; flex-wrap:wrap; justify-content:space-between; width:100%; margin:0px auto; padding:30px 100px; background-color:#fff; }
.asideRWD div { width:31%; }
.asideRWD div a { display:block; width:100%; margin:0px; padding:10px 0px; text-align:center; font-size:20px; letter-spacing:2px; font-family:'Noto Sans TC'; font-weight:500; background-color:#bfd89e; }/*綠底*/
.asideRWD div:nth-child(2) a { background-color:#b9d6d4; } /*藍底*/
.asideRWD div:nth-child(3) a { background-color:#e2d6b0; } /*奶茶底*/
.asideRWD div a:hover , .asideRWD div a:active { opacity:0.8; }
.asideRWD div a span img { height:22px; width:auto; vertical-align:text-top; margin:-1px 5px 0px 0px; opacity:0.5; }
.asideRWD div:nth-child(1) a span img { padding:3px 0 0 0; }

